
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d085 le.go.lu.d085/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d085 - <span class="tkc-version">le.go.lu.d085/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, the Pharisees came to Jesus, and began to question him, seeking from him a sign from heaven, and putting him to the test. Jesus sighed deeply in his spirit and said, “Why is this generation seeking a sign? Amen, I tell you: no sign will be given to this generation!” And he left them, [entering] into the boat, and departed again to the other side. But the disciples forgot to take bread and had only one loaf in the boat with them. Jesus warned them in these words: “Be watchful, beware of the yeast of the Pharisees and the yeast of Herod.” They reasoned among themselves, saying, “It is because we have no bread!” Jesus, perceiving this, said to them, “Why do you reason that it is because you have no bread [that I have said this]? Do you not yet perceive or understand? Is your heart still hardened? Having eyes, do you not see? Having ears, do you not hear? Do you not remember? When I broke the five loaves for the five thousand, how many baskets full of broken pieces did you gather up?” They told him, “Twelve!” “And after the seven loaves had fed four thousand people, how many baskets full of broken pieces did you gather up?” They replied, “Seven!” Jesus asked them, “Do you still not understand?”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, the Pharisees came and began to argue with him, seeking from him a sign from heaven, to test him. And he sighed deeply in his spirit, and said, &#34;Why does this generation seek a sign? Truly, I say to you, no sign shall be given to this generation.&#34; And he left them, and getting into the boat again he departed to the other side. Now they had forgotten to bring bread; and they had only one loaf with them in the boat. And he cautioned them, saying, &#34;Take heed, beware of the leaven of the Pharisees and the leaven of Herod.&#34; And they discussed it with one another, saying, &#34;We have no bread.&#34; And being aware of it, Jesus said to them, &#34;Why do you discuss the fact that you have no bread? Do you not yet perceive or understand? Are your hearts hardened? Having eyes do you not see, and having ears do you not hear? And do you not remember? When I broke the five loaves for the five thousand, how many baskets full of broken pieces did you take up?&#34; They said to him, &#34;Twelve.&#34; &#34;And the seven for the four thousand, how many baskets full of broken pieces did you take up?&#34; And they said to him, &#34;Seven.&#34; And he said to them, &#34;Do you not yet understand?&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: salieron los fariseos y comenzaron a discutir con él, pidiéndole un signo del cielo, con el fin de ponerle a prueba. Dando un profundo gemido desde lo íntimo de su ser, dijo: «¿Por qué esta generación pide un signo? Yo les aseguro que no se dará a esta generación ningún signo.» Y, dejándolos, se embarcó de nuevo, y se fue a la orilla opuesta. Se habían olvidado de tomar panes, y no llevaban consigo en la barca más que un pan. Jesús les hizo esta advertencia: «Abran los ojos y guárdense de la levadura de los fariseos y de la levadura de Herodes.» Ellos comentaban entre sí que no tenían panes. Dándose cuenta, les dijo: «¿Por qué están hablando de que no tienen panes? ¿Aún no comprenden ni entienden? ¿Es que tienen la mente embotada? ¿Teniendo ojos no ven y teniendo oídos no oyen? ¿No se acuerdan de cuando partí los cinco panes para los cinco mil? ¿Cuántos canastos llenos de trozos recogieron?» «Doce»  —le dijeron—. «Y cuando partí los siete entre los cuatro mil, ¿cuántas espuertas llenas de trozos recogieron?» Contestaron: «Siete.» Y continuó: «¿Aún no entienden?»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Vinieron los fariseos y empezaron a discutir con Jesús. Querían ponerlo en apuros, y esperaban de él una señal que viniera del Cielo. Jesús suspiró profundamente y exclamó: «¿Por qué esta gente pide una señal? Yo les digo que a esta gente no se le dará ninguna señal.» Y dejándolos, subió a la barca y se fue al otro lado del lago. Los discípulos se habían olvidado de llevar panes, y tan sólo tenían un pan en la barca. De repente él les hizo esta advertencia: «Abran los ojos y cuídense tanto de la levadura de los fariseos como de la de Herodes.» Se dijeron unos a otros: «La verdad es que no tenemos pan.» Jesús se dio cuenta y les dijo: «¿Por qué estos cuchicheos? ¿Porque no tienen pan? ¿Todavía no entienden ni se dan cuenta? ¿Están ustedes tan cerrados que, teniendo ojos no ven y teniendo oídos no oyen? ¿No recuerdan cuando repartí cinco panes entre cinco mil personas? ¿Cuántos canastos llenos de pedazos recogieron?» Respondieron: «Doce». «Y cuando repartí los siete panes entre cuatro mil, ¿cuántos cestos llenos de sobras recogieron?» Contestaron: «Siete». Entonces Jesús les dijo: «¿Y aún no entienden?»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo Mafarisayo walikuja, wakaanza kujadiliana na Yesu. Kwa kumjaribu, wakamtaka afanye ishara kutoka mbinguni. Yesu akahuzunika rohoni, akasema, &#34;Mbona kizazi hiki kinataka ishara? Kweli nawaambieni, kizazi hiki hakitapewa ishara yoyote.&#34; Basi, akawaacha, akapanda tena mashua, akaanza safari kwenda ng&#39;&#39;ambo ya pili ziwa. Wanafunzi walikuwa wamesahau kuchukua mikate; walikuwa na mkate mmoja tu katika mashua. Yesu akawaonya, &#34;Angalieni sana! Jihadharini na chachu ya Mafarisayo na chachu ya Herode.&#34; Wanafunzi wakaanza kujadiliana wao kwa wao, &#34;Anasema hivyo kwa kuwa hatuna mikate.&#34; Yesu alitambua hayo, akawaambia, &#34;Mbona mnajadiliana juu ya kutokuwa na mikate? Je, bado hamjafahamu, wala hamjaelewa? Je, mioyo yenu ni mizito? Je, mnayo macho na hamwoni? Mnayo masikio na hamsikii? Je, hamkumbuki wakati ule nilipoimega ile mikate mitano na kuwapa watu elfu tano? Mlikusanya vikapu vingapi vya mabaki?&#34; Wakamjibu, &#34;Kumi na viwili.&#34; &#34;Na nilipoimega ile mikate saba na kuwapa watu elfu nne, mlikusanya vikapu vingapi vya mabaki?&#34; Wakamjibu, &#34;Saba.&#34; Basi, akawaambia, &#34;Na bado hamjaelewa?&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἦλθον οἱ Φαρισαῖοι πρὸς τὸν Ἰησοῦν καὶ ἤρξαντο συζητεῖν αὐτῷ, ζητοῦντες παρʼ αὐτοῦ σημεῖον ἀπὸ τοῦ οὐρανοῦ, πειράζοντες αὐτόν. καὶ ἀναστενάξας τῷ πνεύματι αὐτοῦ λέγει· Τί ἡ γενεὰ αὕτη σημεῖον ἐπιζητεῖ; ἀμὴν λέγω ὑμῖν, εἰ δοθήσεται τῇ γενεᾷ ταύτῃ σημεῖον. καὶ ἀφεὶς αὐτοὺς εἰς τὸ πλοῖον ἀπῆλθε πάλιν. Καὶ ἐπελάθοντο λαβεῖν ἄρτους, καὶ εἰ μὴ ἕνα ἄρτον οὐκ εἶχον μεθʼ ἑαυτῶν ἐν τῷ πλοίῳ. καὶ διεστέλλετο αὐτοῖς λέγων· Ὁρᾶτε, βλέπετε ἀπὸ τῆς ζύμης τῶν Φαρισαίων καὶ τῆς ζύμης Ἡρῴδου. καὶ διελογίζοντο πρὸς ἀλλήλους λέγοντες ὅτι Ἄρτους οὐκ ἔχομεν. καὶ γνοὺς ὁ Ἰησοῦς λέγει αὐτοῖς· Τί διαλογίζεσθε ὅτι ἄρτους οὐκ ἔχετε; οὔπω νοεῖτε οὐδὲ συνίετε; ἔτι πεπωρωμένην ἔχετε τὴν καρδίαν ὑμῶν; ὀφθαλμοὺς ἔχοντες οὐ βλέπετε, καὶ ὦτα ἔχοντες οὐκ ἀκούετε; καὶ οὐ μνημονεύετε; ὅτε τοὺς πέντε ἄρτους ἔκλασα εἰς τοὺς πεντακισχιλίους, καὶ πόσους κοφίνους κλασμάτων πλήρεις ἤρατε; λέγουσιν αὐτῷ· Δώδεκα. ὅτε δὲ τοὺς ἑπτὰ εἰς τοὺς τετρακισχιλίους, πόσων σπυρίδων πληρώματα κλασμάτων ἤρατε; οἱ δὲ εἶπον· Ἑπτά. καὶ ἔλεγεν αὐτοῖς· Οὔπω συνίετε;&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
